Subject: [PATCH] ARM: DTS: OMAP4: Panda/SDP: twl6030: fix mux for IRQ pin and msecure line

From: [email-masked] (Cousson, Benoit)
Date: Wed, 29 May 2013 18:02:38 +0200

On 5/29/2013 5:29 PM, Kevin Hilman wrote:
>
> On May 29, 2013 8:06 AM, "Cousson, Benoit" <[email-masked]
> <mailto:[email-masked]>> wrote:
>  >
>  > On 5/29/2013 4:03 PM, Kevin Hilman wrote:
>  >>
>  >> "Cousson, Benoit" <b-cousson at ti.com <mailto:[email-masked]>> writes:
>  >>
>  >> [...]
>  >>
>  >>>>
>  >>>> Let me respin this after some more doc reading.
>  >>>
>  >>>
>  >>> Did you re-spin it already?
>  >>
>  >>
>  >> Yes, v2 is here.
>  >>
>  >> http://marc.info/?l=linux-omap&m=136944147521955&w=2
>  >>
>  >> It also needed a rework because the fref_clk0_out pin is also in the
>  >> wkup section of the padconf, not core.
>  >
>  >
>  > OK, I'll wait for the v3 then :-)
>  >
>
> Hmm, why? v2 has the wkup changes included.

Why? Because of my bad understanding of English :-)
I understood: It also needs a rework...

Sorry, I'll merge it.

Thanks,
Benoit